2018-08-20 16:49 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000160CMG GangyBugpublic2017-12-29 11:30
ReporterRezava chcanka 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv1.2 
Target VersionFixed in Versionv1.2 
Summary0000160: Knife fight a gang.
DescriptionDobrý den. Myslím si, že už to tady bylo řešeno a foxnuto, ale je to tu zase. Pokud je hráč v TOP 10 a jako první v gangu tak má vestu. Když si hráč zvolí LR jako knife fighty tak má vestu stále. Slyšel jsem, že to je podvádění a tak prosím o fixnutí. Je celkem blbé aby stále T dávalo jeden kuch CT aby to bylo spravedlivé. Tudíž ve skratce :D Žádám o odstranění armouru u T při LR. Děkuji. S pozdravem chcanka.
Attached Files

-Relationships
+Relationships

-Notes

~0000102

Fastmancz (administrator)

Mělo by být již vyřešeno.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-04 16:32 Rezava chcanka New Issue
2017-12-29 11:28 Fastmancz Assigned To => Fastmancz
2017-12-29 11:28 Fastmancz Status new => resolved
2017-12-29 11:28 Fastmancz Resolution open => fixed
2017-12-29 11:28 Fastmancz Note Added: 0000102
2017-12-29 11:29 Fastmancz Project JAILBREAK => CMG Gangy
2017-12-29 11:30 Fastmancz Product Version => v1.2
2017-12-29 11:30 Fastmancz Fixed in Version => v1.2
+Issue History